@media (min-width: 1400px) {

	.seo_back .wpb_single_image img,
	.software_back .wpb_single_image img,
	.web_appl_back .wpb_single_image img {
		/*display: none !important;*/
		visibility: hidden;
	}

	.seo_back .wpb_single_image.vc_align_left,
	.software_back .wpb_single_image.vc_align_left {
		background: url("/wp-content/uploads/2017/04/seosmo5.jpg");
		/*height: 568px;*/
		background-repeat: no-repeat;
		background-size: cover;
	}

	.software_back .wpb_single_image.vc_align_left {
		background: url("/wp-content/uploads/2017/04/software_development7.jpg");
		background-repeat: no-repeat;
		background-size: cover;

	}

	.web_appl_back .wpb_single_image.vc_align_left {
		background: url("/wp-content/uploads/2017/04/web_application2-1.jpg");
		background-repeat: no-repeat;
		background-size: cover;
	}
}

@media (min-width: 1600px) {
	.page-id-690 .row>.col-xs-12.col-sm-6.col-md-4 {
		width: 25%;
	}

	.page-id-690 .clear.clear-none {
		display: none;
	}
}

@media (min-width: 767px) and (max-width: 991px) {
	.servicesThumbnail {
		height: 396px;
	}
}

@media (min-width: 400px) and (max-width: 500px) {
	.servicesThumbnail a:focus {
		color: #FB4106;
	}
}

@media (min-width: 991px) and (max-width: 1199px) {
	.servicesThumbnail {
		height: 458px;
	}
}

/* for services-detail */
@media (max-width:991px) {
	.services-template-default .cus_heading {
		padding: 10px 0 0 15px;
	}

	.mainServicesWrapper .vc_column-inner {
		padding-left: 0 !important;
	}
}

@media (max-width: 767px) {

	.vc_empty_space {
		height: 0px !important;
	}

	.servicesThumbnail .servicesContent {
		padding-left: 15px;
		padding-right: 15px;
	}

	ul.service_list {
		padding-left: 15px;
	}
	.vc_row.wpb_row.vc_row-fluid.service-container-space {
    padding-left: 25px;
}

}

@media (max-width: 575px) {

	.service-right-img {
		margin: 0 29px 0px;
	}

	.contactUsBlock p {
		padding-bottom: 20px;
	}

	.vc_tta-panel-title a:hover .vc_tta-title-text {
		color: #FB4106;
		font-weight: 700;
		transition: all 0.3s ease;
	}

	/* ------------------------------ */
	/* .vc_tta-panel-title a {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.vc_tta-panel-title a::after {
		content: "›";
		display: inline-block;
		font-size: 20px;
		transition: transform 0.3s ease;
		transform: rotate(0deg);
	}


	.vc_tta-panel.vc_active .vc_tta-panel-title a::after {
		transform: rotate(90deg);
	} */


	/* ---------------------------- */
}